.clCMAbs{
	position:absolute;
	visibility:hidden;
	left:0;
	top:0}

.clBar{						/*background-bar*/
	position:absolute;
	width:10;
	height:10;
	background-color:#000000;
	layer-background-color:#000000;
	visibility:hidden}

.clLevel0,.clLevel0over{	/*level 0*/
	position:absolute;
	padding:2px;
	font-family:verdana,arial,helvetica;
	font-size:10px;
	font-weight:normal;
	text-align:left}

.clLevel0{
	background-color:#555555;
	layer-background-color:#555555;
	color:#00FFFF}

.clLevel0over{
	background-color:#00FF00;
	layer-background-color:#00FF00;
	color:#000000;
	cursor:pointer;
	cursor:hand}

.clLevel0border{
	position:absolute;
	visibility:hidden;
	background-color:#777777;
	layer-background-color:#777777}

.clLevel1, .clLevel1over{	/*level 1*/
	position:absolute;
	padding:2px;
	font-family:verdana, arial,helvetica;
	font-size:10px;
	font-weight:normal;
	text-align:left}

.clLevel1{
	background-color:#555555;
	layer-background-color:#555555;
	color:#00FFFF}

.clLevel1over{
	background-color:#FFFF00;
	layer-background-color:#FFFF00;
	color:#000000;
	cursor:pointer;
	cursor:hand}

.clLevel1border{
	position:absolute;
	visibility:hidden;
	background-color:#777777;
	layer-background-color:#777777}

.clLevelx, .clLevelxover{	/*level x*/
	position:absolute;
	padding:2px;
	font-family:verdana,arial,helvetica;
	font-size:10px;
	font-weight:normal;
	text-align:left}

.clLevelx{
	background-color:#555555;
	layer-background-color:#555555;
	color:#00FFFF}

.clLevelxover{
	background-color:#FF0000;
	layer-background-color:#FF0000;
	color:#FFFFFF;
	cursor:pointer;
	cursor:hand}

.clLevelxborder{
	position:absolute;
	visibility:hidden;
	background-color:#777777;
	layer-background-color:#777777}




._clLevel0,.clLevel0over{	/*level 0*/
	position:absolute;
	padding:2px;
	font-family:verdana,arial,helvetica;
	font-size:10px;
	font-weight:normal;
	text-align:left}

._clLevel0{
	background-color:#AAAAAA;
	layer-background-color:#AAAAAA;
	color:#FFFFFF}

._clLevel0over{
	background-color:#777777;
	layer-background-color:#777777;
	color:#FCC419;
	cursor:pointer;
	cursor:hand}

._clLevel0border{
	position:absolute;
	visibility:hidden;
	background-color:#AAAAAA;
	layer-background-color:#AAAAAA}

._clLevel1, .clLevel1over{	/*level 1*/
	position:absolute;
	padding:2px;
	font-family:verdana, arial,helvetica;
	font-size:10px;
	font-weight:normal;
	text-align:left}

._clLevel1{
	background-color:#AAAAAA;
	layer-background-color:#AAAAAA;
	color:#FFFFFF}

._clLevel1over{
	background-color:#777777;
	layer-background-color:#777777;
	color:#FCC419;
	cursor:pointer;
	cursor:hand}

._clLevel1border{
	position:absolute;
	visibility:hidden;
	background-color:#777777;
	layer-background-color:#777777}

._clLevelx, .clLevelxover{	/*level x*/
	position:absolute;
	padding:2px;
	font-family:verdana,arial,helvetica;
	font-size:10px;
	font-weight:normal;
	text-align:left}

._clLevelx{
	background-color:#AAAAAA;
	layer-background-color:#AAAAAA;
	color:#FFFFFF}

._clLevelxover{
	background-color:#777777;
	layer-background-color:#777777;
	color:#FCC419;
	cursor:pointer;
	cursor:hand}

._clLevelxborder{
	position:absolute;
	visibility:hidden;
	background-color:#777777;
	layer-background-color:#777777}